import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBookAtlasComponent extends TiniElement {
    static readonly defaultTagName = "icon-book-atlas";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBookAtlas: any;
